/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
.lvo-partners li.views-row {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}
.lvo-partners li.alpha {
  margin-left: 0;
}
.lvo-partners li.omega {
  margin-right: 0;
}
.lvo-partners li img {
  margin-top: 10px;
  width: 100%;
  height: auto;
}
.node-gallery img {
  height: auto;
}
body {
  overflow-x: hidden;
  font-family: 'Open Sans',serif;
  font-size: 14px;
  background-color: #F2F2F2; 
}
a:link , a:visited{
  color: #466e00;
  text-decoration: none;
}
/* ie inline */
.container-inline div, 
.container-inline label {
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}
h1#page-title {
  padding-left:20px;
  padding-bottom: 10px;
}
h1 { font-size: 30px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
h2.node-title {
  margin-bottom: 10px;
}
.node-teaser p {
  padding-left: 10px;
}
h1 ,h2 ,h3 ,h4{
  font-family: 'Open Sans',serif;
  color: #466e00;
  margin: 0px;
  font-weight: normal;
//  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
h4 {
  font-size: 14px;
  margin-bottom: 10px;
//  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
table {
  border: none;
}                                                    
tr.even, tr.odd {
    background-color: #fff;
    border: none;
    padding: 0.1em 0.6em;
}
tr.even td {
    background: none repeat scroll 0 0 #FFF;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none repeat scroll 0 0 transparent;
}

table {
  border: none;
}
.logo-img {
  position: relative;
  top: 40px;
  left: 20px;
}
.left {
  position: absolute;
  left: -22px;
  height: 429px;
  width: 12px;
  background-image: url(images/left.png);
  background-position: left top;
  background-repeat: no-repeat;
}
.right {
  position: absolute;
  height: 429px;
  width: 12px;
  right: -22px;
  top: 0;
  background-image: url(images/right.png);
  background-position: right top;
  background-repeat: no-repeat;
}
#zone-branding {
  background-color: #fff;
}
.zone-content {
  padding-top: 20px;
  box-shadow: 0 6px 4px -4px #C0C0C0;
}
.zone-content .content {
  margin-bottom: 15px;
}
#zone-branding {
  position: relative;
}
#block-menu-menu-mijn-lvo {
  position: absolute;
  top: 30px;
  right: 20px;
}
#block-menu-menu-mijn-lvo .content li {
  list-style: none;
  margin: 0;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: baseline;
}
#block-menu-menu-mijn-lvo .lid-worden a ,#block-menu-menu-mijn-lvo .wat-is-lvo a {
  display: block;
  margin-bottom: 5px;
}
#block-menu-menu-mijn-lvo .first a {
  border: none;
}
#block-menu-menu-mijn-lvo .content a {
  display: block;
  text-decoration:none; 
  color: #666;
  padding-left: 8px;
  border-left: 1px solid #666666;
}
#block-menu-menu-mijn-lvo li.first a {
  display: block;
  text-indent:-3000px; /*moves text out of the way*/
  background-image: url(images/mijn-lvo.png);
  background-repeat: no-repeat;
  background-position: 10 -10px;
  height: 42px;
  vertical-align: baseline;
  width: 80px;
  border-left: none;
  padding-top: 5px;
}

/* zoek */
#block-search-form {
  width: 260px;
  border: 1px solid #dfdfdf;
  padding: 10px 1px 10px 10px;
  float: right;
  margin: 0 20px 30px;
}
#block-search-form .form-text {
  background-image: url(images/zoek-bg.png);
  border: 1px solid #d2d2d2;
  width: 188px;
}
.more, .node-links {
  float: right;
}
.button.portfolio, .more a, button, input[type="reset"], input[type="submit"], input[type="button"], .node-links ul li a, .comment-links ul li a, ul.primary li.active a { 
  background: #207cca; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTNmOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNmY4M2JkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  #207cca 0%, #2989d8 21%, #2a3f92 100%, #6f83bd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207cca), color-stop(21%,#2989d8), color-stop(100%,#2a3f92), color-stop(100%,#6f83bd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #207cca 0%,#2989d8 21%,#2a3f92 100%,#6f83bd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #207cca 0%,#2989d8 21%,#2a3f92 100%,#6f83bd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #207cca 0%,#2989d8 21%,#2a3f92 100%,#6f83bd 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #207cca 0%,#2989d8 21%,#2a3f92 100%,#6f83bd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#6f83bd',GradientType=0 ); /* IE6-8 */
  text-shadow: none;
  border-color: #DDDDDD #BBBBBB #999999;
  border-image: none;
  border-radius: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 0px;
  color: #fff;
  text-transform:uppercase;
  padding: 5px;
  display: inline-block;
}
.more a:hover, 
.form-actions input:hover, 
.node-links ul li a:hover, 
.comment-links ul li a:hover {
background: #3b679e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNjc5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJiODhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3b679e 0%, #2b88d9 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b679e), color-stop(50%,#2b88d9), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

}
ul.primary li a{
  padding: 5px;
  margin-bottom: 10px;
  display: inline-block;
  border-radius: 5px 5px 5px 5px;
}
ul.primary {
    border-bottom: 0px solid #BBBBBB;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none outside none;
    margin: 10px;
    padding: 0 0 0 1em;
    white-space: nowrap;
}
#region-branding {
  position: relative;
}
#zone-header-wrapper {
  background-image: url("images/gradien-bg.png");
  background-repeat: repeat-x;
}
.not-front #zone-content-wrapper {
  background-image: url("images/gradien-bg.png");
  background-repeat: repeat-x;
}
#zone-header {
  background-color: #fff;
}
#zone-menu-wrapper {
  background: #589635;
  border-bottom: 1px solid #03263A;
  height: 34px;
}
/* Nice menus */
ul.nice-menu a {
  color: #466e00;
  text-decoration: none;
}
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li:hover {
  background-color: #bfd255;
}
/* Responsive menu  */
.responsive-menus.responsified span.toggler {
  height: 30px;
  background: transparent;
  box-shadow: none;
}
#zone-menu .menu-block-wrapper {
  height: 28px;
  display: inline-block;
}
#zone-menu .menu-name-main-menu ul.menu li {
 display: block;
}
#zone-menu .menu-name-main-menu > ul.menu > li {
  vertical-align: top;
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
#zone-menu .pre,
#zone-menu .post {
  float: left;
}
.block-menu-menu-accordion ul.menu li.expanded a {
  display: block;
}
.block-menu-menu-accordion ul.menu li.active-trail {
  background:#031a57;
  box-shadow:inset 0 0 10px #000000;
  -moz-box-shadow:inset 0 0 10px #000000;
  -webkit-box-shadow:inset 0 0 10px #000000;
}
.block-menu-menu-accordion ul.menu li span.over {
  background:#7791B8;
  color: #000000;
  display: inline-block;
  float: right;
  height: 18px;
  line-height: 16px;
  padding: 3px;
  text-align: center;
  cursor:pointer
}
.block-menu-menu-accordion ul.menu li:hover {
  background: #00245D;
  color:#FFF
}
.block-menu-menu-accordion ul.menu ul {
  margin:0;
  padding:0;
  display:none;
}
.block-menu-menu-accordion ul.menu ul li a {
  text-indent:0;
  color:#000;
  background:#7791B8;
  text-decoration:none;
}
.block-menu-menu-accordion ul.menu ul li a:hover {
  background: #00245D;
  color: white;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#region-sidebar-first .pre .wrap,
#region-sidebar-first .post .wrap {
  list-style: none;
  display: none;
}
#zone-menu .pre .wrap {
  display: inline-block;
  margin: 0 0 0 -25px;
  height: 33px;
  width: 25px;
  background: -webkit-gradient(linear,left top,right top,color-stop(0.05,transparent),color-stop(1,rgba(0, 0, 0, .3)));
  background: -moz-linear-gradient(left,transparent 0,rgba(0, 0, 0, .3) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#4C000000',GradientType='1');
  border-right: 1px solid #96AF3A;
}
#zone-menu .post .wrap {
  display: inline-block;
  width: 25px;
  height: 33px;
  margin: 0 -25px 0 0;
  background: -webkit-gradient(linear,left top,right top,color-stop(0.05,rgba(0, 0, 0, .3)),color-stop(1,transparent));
  background: -moz-linear-gradient(left,rgba(0, 0, 0, .3) 0,transparent 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C000000',endColorstr='#00000000',GradientType='1');
  border-left: 1px solid #96AF3A;
}
#zone-menu ul.nice-menu > li > a,
#zone-menu .menu-name-main-menu ul a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1em;
  text-align: center;
  padding: 8px 10px;
  display: inline-block;
//  text-shadow: 1px 1px 1px black;
}
#zone-menu ul.nice-menu > li,
#zone-menu .menu-name-main-menu ul li {
  background: url('images/bg-header-ref.png') repeat-x top left;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#698D39),color-stop(1,#350));
  background-image: -moz-linear-gradient(center bottom,#350 0,#698D39 100%);
  border: none;
  border-right: 1px solid #96AF3A;
}
#zone-menu ul.nice-menu > li.last,
#zone-menu .menu-name-main-menu ul li.last {
 border-right: none;
}
#zone-menu ul.nice-menu > li.active,
#zone-menu .menu-name-main-menu ul li.active {
  background: url('images/bg-header-ref-open.png') repeat-x top left;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#1E3201),color-stop(1,#405301));
  background-image: -moz-linear-gradient(center bottom,#405301 0,#1E3201 100%);
}
#zone-menu ul.nice-menu-down > li > ul {
  top: 32px;
}
#zone-menu ul.nice-menu > li > a:hover,
#zone-menu .menu-name-main-menu ul li > a:hover {
background: rgb(191,210,85);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmZDI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzhlYjkyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzcyYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWNiMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,210,85,1)), color-stop(50%,rgba(142,185,42,1)), color-stop(51%,rgba(114,170,0,1)), color-stop(100%,rgba(158,203,45,1)));
background: -webkit-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);
background: -o-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);
background: -ms-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);
background: linear-gradient(to bottom,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
}
#zone-content {
  background-color: #fff;
}
#zone-content .block-system-main{
  padding: 0 20px;
}
/* agenda */
.block {
  position: relative;
}
.block .view-content {
  padding-bottom: 20px;
}
.view-agenda  .views-field-field-omschrijving{
  padding-bottom: 20px;
}
.lvo-block  .view-footer {
  position: absolute;
  bottom: 25px;
  right: 10px;
  text-align: right;
}
#date-container {
  width: 40px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.views-field-title {
  vertical-align: top;
}
.date {
  background: -moz-linear-gradient(center top , #FCFCFC 0%, #DAD8D8 100%) repeat scroll 0 0 transparent;
  border: 1px solid #D2D2D2;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  
}
.date p {
  height: 40px;
  color: #9E9E9E;
  font-size: 25px;
  text-align: center;
}
.date p span.super {
background: #466e00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NmUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzliMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #466e00 0%, #779b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#466e00), color-stop(100%,#779b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #466e00 0%,#779b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #466e00 0%,#779b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #466e00 0%,#779b00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #466e00 0%,#779b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#466e00', endColorstr='#779b00',GradientType=0 ); /* IE6-8 */
    border-radius: 0 0 5px 5px;
    border-top: 3px solid #466E00;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

/* sidebar right * + zone-postscript + content block*/
.region-sidebar-second .block .content,
.lvo-block .content {
  margin-bottom: 20px;
  padding: 10px;
  border-left: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  -webkit-border-bottom-right-radius: 2px; 
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -webkit-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
}

.region-sidebar-second .block h2,
.front .region-content .block h2{ 
  background-color: #466E00;
  color: #fff;
  font-size: 14px;
  padding: 5px 5px 5px 10px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.lvo-block li {
  margin-left: 10px;
}
/* promoted */
.view-promoted {
  margin-top: 20px;
  margin-left: 10px;
}
.views-view-grid {
  margin: 0;
}
.view-promoted .views-field-field-image-gallery {
  padding-right: 10px;
  float: left;
}
.promo-wrapper {
  min-height: 103px;
}
.promo-wrapper a{	
}
/* slider */
#block-views-slider-block {
  margin-top: 25px;
  margin-right:20px;
}
.flexslider img {
  height: auto;
}
.flexslider {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 0px solid #FFFFFF;
  border-radius:0;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
  margin: 0 0 6px;
  position: relative;
}
.flex-control-nav {
  display: none;
}
.flex-nav-container {
  margin: 0;
}
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
    box-shadow: 0 0 0 0px #ff9900;
    z-index: 1;
}
/* Nieuws */
.nieuws-title a {
  color: #000;
}
.nieuws-page .views-row,
.view-Agenda .views-row,
.view-vacatures .views-row{
  padding-bottom: 40px;
  border-bottom: 1px solid #e3e3e3;
}
.view-Agenda #date-container,
.view-Agenda .views-row h4 {
  padding-top: 10px;
}

.nieuws-page .views-row-last, 
.view-agenda .views-row-last,
.view-vacatures .views-row-last{
  border: none;
}
.view-news .views-row {
  margin-bottom: 10px;
}
.my-date,
.submitted{
  font-size: 11px;
  color: #ababab;
  padding: 10px;

}
/*partners */
.lvo-block .partners img {
  background-color: #FFFFFF;
  border: 1px solid #C0C0C0;
  -webkit-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  margin-bottom: 10px;
  padding: 10px;
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.block-partners-block .view-footer {
  bottom: 5px;
}
/* footer */
#zone-postscript{
  display: block;
  margin-top: 10px;
  border: 1px solid #C0C0C0;
  -webkit-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.5);
  margin-bottom: 40px;
}
#zone-postscript  h2 {
  margin-top: 10px;
  color: #222;
  width: 88%;
  padding-left: 5px;
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 5px;
}
#zone-postscript .menu {
  margin-top: 7px;
  margin-bottom: 20px;
}
#zone-postscript ul li.leaf,
#zone-postscript ul li.collapsed{
  list-style: none;
}
#zone-postscript li a{
  color: #535353;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  background: url("images/list-style.gif") no-repeat scroll 0px 4px transparent;
  padding-left: 20px;
}
#zone-postscript li a:hover{
  color: #466E00;
  font-weight: bold;
}
#zone-postscript li a.active{
  color: #466E00;
  font-weight: bold;
}


/* tweet */
.twitter_block_user img {
  float: left;
  padding-right: 15px;
}
.twitter_block_user span {
  display: none;
}
p.tweet {
  float: none;
}
#twitter_block_results li {
  border-bottom: 1px solid #c0c0c0;
  display: inline-block;
  
}
#twitter_block_results .last { 
  border: none;
  padding-top: 10px;
}
/* social */
.social {
  position: absolute;
  right: 20px;
  top: 4px;
  z-index: 1;
}
.facebook {
  float: left; 
}
.twatter {
  float: left;
}
.twitter_block .first .view-footer {
  display: none;
}
/* flyers */
.block-flyers-block {
  margin-bottom: 20px;
}
.block-flyers-block h2 {
  display: none;
}
.block-flyers-block img {
  width: 100%;
}
.view-flyers .views-field-view-node {
  text-align: right;
}
/* reg form */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: #c0c0c0;
    border-image: none;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 1.8em;
    outline: 0 none;
    padding: 2px 3px;
  border-radius: 5px;
}
.form-text , select{
  background-image: url(images/zoek-bg.png);
  border: 1px solid #d2d2d2;
}
.form-item label {
  color: #202020;
}
/* jump menu */
.block-jump-menu {
  display: none;
}
.block-menu-block-1 { 
  display: block;
  margin-left: 22px;
}

.field-name-field-afbeelding img {
  border: 1px solid #c0c0c0;
  background-color: #222;
  box-shadow: 0 6px 4px -4px black;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.field-name-field-afbeelding img:hover {
  opacity: 0.5;
}
/* poll */
.poll .vote-form {
  text-align: center;
  vertical-align: middle;
}
.poll .bar {
  height: 14px;
}
.poll .bar .foreground { 
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

  border: 1px solid #c0c0c0;
}
.block-poll li {
  display: none;
}
.view-galleries li,
.node-gallery .field-item {
  display: inline-block;
  list-style: none;
  padding-right: 6px;
  padding-bottom: 8px;
}
.view-galleries li img,
.node-gallery .field-item img {
  list-style: none;
  display: inline-block;
  border: 1px solid #c0c0c0;
  box-shadow: 0 6px 4px -4px black;
  padding: 1px;
  opacity: 1;
  transition: opacity .55s ease-in-out;
  -moz-transition: opacity .55s ease-in-out;
  -webkit-transition: opacity .55s ease-in-out;
}
.view-galleries li img:hover,
.node-gallery img:hover {
  box-shadow: none;

}
.node-node-gallery-image .content {
  list-style: none;
}
.node-node-gallery-image .node-title {
  display: none;
}
/* core */

ul.primary li {
  display: inline-block;
  float: left;
  margin-top: 20px;
}
/* user reg */
fieldset.form-wrapper {
}
#user-register-form .form-item {
  display: inline-block;  
}
#user-register-form .form-item-profile-main-field-union-und,
#user-register-form .form-type-checkbox {
  display: block;
}
#user-register-form .form-checkbox {
  float: left;
  margin-right: 5px;
}
.date-no-float {
  display: inline-block;
  width: auto;
}
#user-register-form .container-inline-date > .form-item {
  margin: 0;
}
.fieldset-legend {
  font-weight: bold;
  padding: 5px;
}
.group-left {
  width: 45%;
  float: left;
}
.group-right {
  margin-top: 20px;
  width: 45%;
  float: left;
}
#user-register-form .form-actions {
  text-align: right;
}
/* menu block mods */
.block-menu-block-2 .menu {
  padding-left: 10px;
}
/* profile */
.profile .group-right {
  margin-top: 0px;
}
td.views-field-field-omschrijving {
  vertical-align: top;
}
table.views-table {
  margin-bottom: 0;
}
div#block-nice-menus-1 {
  display: inline-block;
}
#block-block-1 a {
  cursor: pointer;
}
